{
  "id": "DarknessAlpha",
  "value0": 0.2,
  "comment": "Intensité du vignetage",
  "tile": {
    "file": "cardIcons.png",
    "size": 24,
    "x": 48,
    "y": 14
  },
  "__separator_group_ID": -1,
  "__separator_group_Name": "",
  "__original_Index": 2
}